from django.shortcuts import render

from .models import *


def dev_index(request):
    events = DevEventLog.objects.all().order_by('-event_time')
    return render(request, 'dev.html', {"events": events})
